/*
--------------------------------------------------------------------------------------

	Trumps
	trumps.various.css

--------------------------------------------------------------------------------------
*/



/*
-------------------------------------------
	Utilities
-------------------------------------------
*/


/* margins */

.m-0 {margin:0;}

.mt-0 {margin-top: 0px;}
.mt-5 {margin-top: 5px;}
.mt-10 {margin-top: 10px;}
.mt-20 {margin-top: 20px;}
.mt-30 {margin-top: 30px;}
.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}

.mb-0 {margin-bottom: 0;}
.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}

.ml-0 {margin-left: 0;}
.ml-5 {margin-left: 5px;}
.ml-10 {margin-left: 10px;}
.ml-15 {margin-left: 15px;}
.ml-20 {margin-left: 20px;}
.ml-30 {margin-left: 30px;}
.ml-40 {margin-left: 40px;}
.ml-50 {margin-left: 50px;}

.mr-0 {margin-right: 0;}
.mr-5 {margin-right: 5px;}
.mr-10 {margin-right: 10px;}
.mr-15 {margin-right: 15px;}
.mr-20 {margin-right: 20px;}
.mr-30 {margin-right: 30px;}
.mr-40 {margin-right: 40px;}
.mr-50 {margin-right: 50px;}

/* padding */

.p-0 {padding:0 !important;}



/* widths */

.w-10 {width:10% !important;}
.w-15 {width:15% !important;}
.w-20 {width:20% !important;}
.w-25 {width:25% !important;}
.w-30 {width:30% !important;}
.w-40 {width:40% !important;}
.w-50 {width:50% !important;}
.w-60 {width:60% !important;}
.w-70 {width:70% !important;}
.w-80 {width:80% !important;}
.w-90 {width:90% !important;}
.w-100 {width:100% !important;}


/* text align */

.ta-c {text-align:center;}
